<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <title>Exemplo de uso DOM</title>
    <script src="scripts.js">         
    </script>
</head>

<body>    
  <div id="conteudo">
    <h1 id="titulo">Exemplo de uso DOM</h1>
    <p  id="primeiro">Primeiro parágrafo</p>
    <p  id="ultimo">Último parágrafo</p></p>
    <input id="btn" type="button" value="Clique" />
  </div>
</body>
</html>